Page MenuHomePhabricator

Misaligned icon on configuration button
Closed, ResolvedPublic

Event Timeline

Krinkle created this task.Jan 5 2015, 1:13 AM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added projects: MediaViewer, Regression.
Krinkle added subscribers: Krinkle, Jdforrester-WMF.
Tgr added a subscriber: Tgr.

Seems to be a mediawiki.ui issue, you can see it in the styleguide as well: https://tools.wmflabs.org/styleguide/desktop/section-6.html#section-6.1

Change 183176 had a related patch set uploaded (by Prtksxna):
Remove the 'top' definition from mw-ui-icon-element's pseduo element

https://gerrit.wikimedia.org/r/183176

Patch-For-Review

Prtksxna claimed this task.Jan 7 2015, 12:54 AM
Prtksxna triaged this task as Medium priority.
Prtksxna removed a project: Patch-For-Review.
Prtksxna set Security to None.
Prtksxna added a project: Patch-For-Review.

Change 183176 merged by jenkins-bot:
Remove the 'top' definition from .mw-ui-icon-element:before

https://gerrit.wikimedia.org/r/183176

Prtksxna closed this task as Resolved.Jan 7 2015, 2:26 PM
Prtksxna moved this task from Doing… to Done on the UI-Standardization board.
Krinkle reopened this task as Open.Jan 9 2015, 3:03 AM
Krinkle added a subscriber: Jdlrobson.

Patch was reverted by @Jdlrobson

This patchset was reverted in change: https://gerrit.wikimedia.org/r/183298

This broke mobile alpha
http://en.m.wikipedia.beta.wmflabs.org/wiki/Headings?mobileaction=alpha#/editor/0
Look at cog and back button

Jdlrobson closed this task as Resolved.Jan 9 2015, 4:58 AM

Patchset was not reverted in end. We found a better fix in MobileFrontend... (Am I missing something?)

Danny_B moved this task from Done to Unsorted on the UI-Standardization board.May 23 2016, 7:02 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptMay 23 2016, 7:02 AM